/*@-ms-viewport {
    width: auto!important
}*/
/*  Colours 
    Dark Blue (footer):     rgba(25, 122, 188, 1);      #197ABC
    Med Blue (buttons):     rgba(25, 122, 188, 0.75);   #529BCD
    Lt Blue (info panels):  rgba(82, 155, 205, 0.25);   #D4E6F3
    Dark Brown (header):    rgba(80, 80, 90, 1);        #50505A
    Med Brown (main menu):  rgba(80, 80, 90, 0.95);     #585861
    Lt Brown (sub menu):    rgba(215, 215, 215, 1);     #D7D7D7
    Error (red)             rgb(169, 68, 66)            #a94442

*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: rgba(25, 122, 188, 1);
    margin: 0 0 10px 0;
    line-height: 1.1;
}
h2 {
    font-size: 1.6em;
    font-weight: 400;
}
h4 {
    color: #197abc;
    font-size: 1.4em;
    font-weight: 400;
}

h5 {
    color: #888;
    font-size: 1.2em;
    font-weight: 600;
}
h6 {
    color: #000;
    font-size: 1.1em;
    font-weight: 300;
}

.fa {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 1.3em;
}
.fa.fa-remove, .fa.fa-close {
    color: #a94442;
}
.fa.fa-black {
    color: #555;
}
.fa.fa-dimmed {
    color: #e7e7e8;
}
.fa.fa-darkgray {
    color: #888888;
}
a {
    border: none;
    outline: none;
    text-decoration: none;
}
a:link, a:visited, a:active {
    color: #197abc;
    outline: none;
    text-decoration: none;
}
a:hover {
    color: #a4cce0;
}
.header h4 a:hover {
    color: #2e6594;
}
.stdText {
    font-size: 1.1em;
}
.subText {
    font-size: 0.9em;
}
.subTextsm {
    font-size: 0.8em;
}   
.bold {
    font-weight: 500;
}
.boldBlue {
    font-weight: 500;
    padding-right: 10px;
    color: rgba(25, 122, 188, 1);
}
.xbold {
    font-weight: 600;
}
.italics {
    font-style: italic;
}
.underline, a.underline {
    text-decoration: underline;
}
.rightToLeft {
    direction: rtl;
}
.textLeft {
  text-align: left;
}
.textCenter {
  text-align: center;
}
.textRight {
  text-align: right;
}
p.first {
  margin-top: 20px;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.clearBoth {
  clear: both;
  padding: 0;
  width: 100%;
}
.vTop {
    vertical-align: top;
}
.hide, .btn.hide {
  display: none;
}
.show {
  display: block;
}
.clearFix::after {
    content: " ";
    display: block;
    clear: both;
}

.marginLeft20   {margin-left:    20px;}
.marginLeft10   {margin-left:    10px;}
.marginLeft5    {margin-left:     5px;}
.marginRight30  {margin-right:   30px;}
.marginRight20  {margin-right:   20px;}
.marginRight10  {margin-right:   10px;}
.marginRight5   {margin-right:    5px;}
.marginTop30    {margin-top:     30px;}
.marginTop20    {margin-top:     20px;}
.marginTop10    {margin-top:     10px;}
.marginTop5     {margin-top:      5px;}
.marginTop4     {margin-top:      4px;}
.marginTop0     {margin-top:      0px;}
.marginBtm30    {margin-bottom:  30px;}
.marginBtm20    {margin-bottom:  20px;}
.marginBtm10    {margin-bottom:  10px;}
.marginBtm5     {margin-bottom:   5px;}
.paddingTop30   {padding-top:    30px;}
.paddingTop10   {padding-top:    10px;}
.paddingTop5    {padding-top:     5px;}
.paddingBtm30   {padding-bottom: 30px;}
.paddingBtm10   {padding-bottom: 10px;}
.paddingLeft20  {padding-left:   20px;}
.paddingLeft10  {padding-left:   10px;}
.paddingLeft5   {padding-left:    5px;}
.paddingLeft0   {padding-left:    0px;}
.paddingRight20 {padding-right:  20px;}
.paddingRight10 {padding-right:  20px;}
.paddingRight5  {padding-right:   5px;}
.padding10      {padding:        10px;}
.padding5       {padding:         5px;}
.padding3       {padding:         3px;}
.padding0       {padding:           0;}


html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
        
body {
    color: #333;
    background-color: #fff;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    height: 100%;
    line-height: 1.428571429;
    margin: 0;
    position: relative;
    text-rendering: optimizeLegibility;
    width: 100%;
}

#wrap {
    min-height: 100%;
}

#main {
    overflow: auto;
    padding-bottom: 170px; /* this needs to be bigger than footer height*/
}

.footer {
    position: relative;
    margin-top: -100px; /* negative value of footer height */
    height: 100px;
    clear: both;
    padding-top: 20px;
}
#wrapper {
    position: relative;
    width: 100%;
    min-height: 100%;
    height: 100%;
}
.content {
    margin: 1% auto auto 10%;
    max-width: 1024px;
    padding: 10px;
    position: relative;
}
.content.content-wide {
    max-width: 1360px;
}

.header {
    border-top: #066 1px solid;
    background-color: #fff;
    background-image: url(../images/banner_bg.gif);
    background-repeat: repeat;
    height: 96px;
    padding: 0;
    clear: both;
    margin: 0px;
}

.sectionHeader {
    font-weight: bold;
}

.qglogo {
    position: absolute;
    top: 0px;
}
.qglogo a img {
    height: 94px;
    border: 0;
}
.agency {
    margin: 10px 10px 0px 500px;
    padding: 30px 0 0;
}
.compTitle:after {
    clear: both;
    content: "";
    display: block;
}
.compTitle > h6 {
    margin:  7px 0 0 10px;
}
/*.offline {
    min-height: 600px;
}*/

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
    .col-lg-8 {
        width: 55%;
    }
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table, table tbody, td {
    background: #fff;
}
table.borderBtm td {
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
table.borderBtm td:first-child {
    border-left: none;
}

.tableHeader td, div.tableHeader {
    background: rgba(25, 122, 188, 1);
    color: #fff;
    font-size: 1em;
    padding: 3px;
}
.tableHeader div {
    float: left;
}
.tableHeader div:first-child {
    padding-left: 5px;
}
.tableHeader .headerBtn {
    background-color: rgba(25, 122, 188, 0.75);
}
.tableHeader .headerBtn:hover {
    background-color: rgba(25, 122, 188, 1);
}
.tableHeader .headerBtn a {
    color: #fff;
}
.tableHeader .paddingTop5 {
    padding-top: 5px;
}

.table .tableCell {
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    float: left;
    padding: 3px;
}
.table .tableCell:first-child {
    border-left: none;
}
.td {
    padding: 3px;
}
table.serchResults td.noBorder {
    border-left: 0;
    padding-left: 0;
}
table.serchResults td.borderTop {
    border-top: 1px solid #eee;
}
table.serchResults {
    font-size: .9em;
}
table.serchResults > tbody > tr > td {
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 3px;
}
table.serchResults > tbody > tr > td:first-child {
    border-left: none;
    border-bottom: 1px solid #eee;
    padding-left: 0;
}
table.borderBtm td.noBorder {
    border: 0;
}
table.serchResults > tbody > tr > td:first-child.paddingLeft {
    padding-left: 5px;
}

#header #logo img {
    width: 150px;
    margin: -9px 0 -35px 20px;
    z-index: 999;
}
.nav {
    background-color: #197abc;
    font-size: 10pt;
    font-weight: bold;
    list-style: none;
    margin-bottom: 30px;
    padding: 5px 0 10px 10px;
}
.navBar a {
    padding: 0 10px;
    border-right: 1px solid #fff;
}
.navBar li:last-child a {
    border-right: none;
}
.navBar a:link,
.navBar a:visited,
.navBar a:active {
    color: #fff;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1.1em;
    line-height: 35px;
    text-decoration: none;
}
.navBar a:hover {
    color: #a4cce0;
}
.navBar ul {
    margin: 0 0 0 -40px;
}
.navBar li {
    float: left;
    list-style: none;
}
#content {
    position: relative;
    height: 100%;
    width: 100%;
    min-height: 100%;
    background-color: rgba(255, 255, 255, 1);
}
#content .spacer {
    height: 70px;
}
.spin {
    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

label {
    display: inline-block;
    margin-bottom: 5px;
}

label.block {
    display: block;
}

.control-row {
    margin-top: 10px;
    width: 100%;
}

.control-row input.block {
    display: block;
}

input.form-control, select.form-control {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    color: #555;
    display: block;
    font-size: 1em;
    float: left;
    height: 34px;
    padding: 6px 12px;
    /*vertical-align: middle;*/
}
textarea.form-control {
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    color: #555;
    display: block;
    font-size: 14px;
    height: 50px;
    padding: 6px 12px;
}

input.form-control.text-box {
    border: 1px solid #ccc;
}

input.correct {
    border-radius: 0px;
    border: 1px solid #CCC;
    background: rgba(255, 255, 255, 0.9);
    float: left;
}
label {
    font-weight: 100;
}

label.lblrequired {
    float: left;
    height: 34px;
    padding: 6px 0 6px 10px;
    font-weight: normal;
    color: #666;
    font-weight: 300;
    border: 1px solid #CCC;
    border-right: none;
    border-left: 5px solid rgba(25, 122, 188, 1);
    background: rgba(255, 255, 255, 0.9);
}

label.lblcorrect {
    float: left;
    height: 34px;
    padding: 6px 0 6px 10px;
    font-weight: normal;
    color: #666;
    font-weight: 300;
    border: 1px solid #CCC;
    border-left: 5px solid rgba(25, 122, 188, 1);
    border-right: none;
    background: rgba(255, 255, 255, 0.9);
}
label.lblNoBorder {
    white-space: nowrap;
    float: left;
    height: 34px;
    padding: 6px 10px;
    font-weight: 500;
    margin: 5px 0 0 0;
    color: rgba(25, 122, 188, 1);
    font-weight: 300;
}

input.form-control.error {
    border-radius: 0px;
    border: 1px solid #ee4442;
    background-image: url(../images/input_alert.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    /*box-shadow: 1px 1px 8px 0px rgba(230,76,107,.25);*/
    float: left;
    height: 34px;
    margin-bottom: 5px;
}

label.lblerror {
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid #CCC;
    border-right: 1px solid #F3F3F3;
    border-left: 5px solid rgba(25, 122, 188, 1);
    color: #666;
	display: inline;
    /*
    float: left;
    height: 34px;
    */
    font-weight: 300;
    padding: 6px 0 6px 10px;
    
}

.register {
    position: relative;
    width: 100%;
    height: 99%;
    padding: 20px 10px;
    margin: 0px;
}
.register .registerForm {
    position: relative;
    max-width: 94%;
    padding: 0 3% 0 3%;
}

.register input.required,
.register select.required {
    border-radius: 0px;
    border: 1px solid #CCC;
    background: rgba(255, 255, 255, 0.9);
    float: left;
    height: 34px;
    margin-bottom: 5px;
}

input.required {
    border-radius: 0px;
    border: 1px solid #CCC;
    border-left: 1px solid #ddd;
    background: rgba(255, 255, 255, 0.9);
    margin-bottom: 5px;
    float: left;
}
select.required {
    border-radius: 0px;
    border: 1px solid #CCC;
    float: left;
    height: 34px;
}
.register label.lblrequired {
    float: left;
    height: 34px;
    padding: 6px 0 6px 10px;
    font-weight: normal;
    color: #666;
    font-weight: 300;
    border: 1px solid #CCC;
    border-right: none;
    border-left: 5px solid rgba(25, 122, 188, 1);
    background: rgba(255, 255, 255, 0.9);
}
.register input.correct {
    border-radius: 0px;
    border: 1px solid #CCC;
    background: rgba(255, 255, 255, 0.9);
    margin-bottom: 5px;
    float: left;
}
.register label.lblcorrect {
    float: left;
    padding: 6px 0 6px 10px;
    font-weight: normal;
    margin: 5px 0 0 0;
    color: #666;
    font-weight: 300;
    border: 1px solid #CCC;
    border-right: 1px solid #F3F3F3;
    border-left: 5px solid rgba(25, 122, 188, 1);
    background: rgba(255, 255, 255, 0.9);
}
.register input.error {
    border-radius: 0px;
    border: 1px solid #CCC;
    border-left: none;
    background: rgba(255, 255, 255, 0.9);
    background-image: url(../images/input_alert.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    margin-bottom: 5px;
    float: left;
}
.register label.lblerror {
	display: inline;
    /*float: left;*/
    padding: 6px 0 6px 10px;
    font-weight: normal;
    color: #666;
    font-weight: 300;
    border: 1px solid #CCC;
    border-right: 1px solid #F3F3F3;
    border-left: 5px solid red;
    background: rgba(255, 255, 255, 0.9);
}
.register input[disabled] {
    border-radius: 0px;
    border: 1px solid #CCC;
    background: rgba(255, 255, 255, 0.9);
    margin-bottom: 5px;
    float: left;
}
.register label[disabled] {
    float: left;
    padding: 6px 0 6px 10px;
    font-weight: normal;
    color: #666;
    font-weight: 300;
    border: 1px solid #CCC;
    border-right: 1px solid #F3F3F3;
    border-left: 5px solid grey;
    background: rgba(255, 255, 255, 0.9);
}
.btn {
    border: none;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    margin-bottom: 0;
    outline: none;
    padding: 6px 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.btn:hover, .btn:focus, .btn:focus .fa, .fa:focus {
    outline: none;
    text-decoration: none;
}
.btn-register {
    background-image: none;
    border: none;
    border-radius: 0px;
    background-color: rgba(25, 122, 188, 0.75);
    color: #FFF;
    float: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 1.3em;
    outline: none;
    padding: 5px 10px 5px;
    text-align: right;
}
.btn-register:hover {
    background-color: rgba(25, 122, 188, 1);
    color: #FFF;
}
.btn-register .fa {
    font-size: 0.9em;
    margin-left: 10px;
    font-weight: normal;
}
.btn-register.btn-sm {
    font-size: 0.9em;
    text-transform: none;
}
.btn-register[disabled],
.btn-register[disabled]:hover {
    background-color: rgba(0, 0, 0, 0.25);
    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: 300;
}
.btn-register.btn-left {
    font-size: 1.1em;
    float: left;
}
.btn-register.btn-left.btn-sm {
    font-size: 0.8em;
    float: left;
}
/* Button for profile email confirmation */

.btn-confirm {
    width: 100%;
    height: 34px;
    background-image: none;
    border: none;
    border-radius: 0px;
    background-color: rgba(25, 122, 188, 0.75);
    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: 300;
    font-size: 1.1em;
}
.btn-confirm:hover {
    background-color: rgba(25, 122, 188, 1);
    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: 300;
}
.btn-confirm .fa {
    font-size: 0.9em;
    margin-left: 10px;
    font-weight: normal;
}

.btn-confirm[disabled],
.btn-confirm[disabled]:hover {
    background-color: rgba(0, 0, 0, 0.25);
}
.btn-refund {
    width: 100%;
    height: 34px;
    background-image: none;
    border: none;
    border-radius: 0px;
    background-color: rgba(25, 122, 188, 0.75);
    text-align: center;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: 300;
    font-size: 1.1em;
}
.btn-refund:hover {
    background-color: rgba(25, 122, 188, 1);
    color: #FFF;
}
.btn-refund[disabled],
.btn-refund[disabled]:hover {
    background-color: rgba(0, 0, 0, 0.25);
}
.inactive-refund {
    cursor: not-allowed;
    opacity: .65;
    background: rgba(0, 0, 0, 0.25);
    color: white;
    width: 100%;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    margin-bottom: 0;
    outline: none;
    padding: 6px 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.btn.sendEmailValidationBtn {
    border-radius: 0;
    text-align: right;
}
.refund input.required {
    margin-bottom: 0;
}

#login {
    height: 100%;
    padding: 0px;
    margin: 0px;
}
#mainLoginItem {
    top: 40%;
    position: absolute;
    width: 80%;
    margin: 0 10%;
    text-align: center;
}
#QGov_Button {
    width: 75%;
    padding: 0px;
    margin: 0px auto 20px auto;
    background-color: rgba(25, 122, 188, 0.85);
}
#QGov_Button:hover {
    background-color: rgba(17, 83, 128, 1);
}
.QGov_title {
    width: 100%;
    text-align: center;
    vertical-align: middle;
}
.QGov_title h2 {
    font-size: 4vw;
    font-weight: 200;
    line-height: 8vw;
    color: #FFF;
}
.loginID {
    margin: 10px 0;
}
.outageMessageContainer {
    border: 1px solid #a94442;
    color: #a94442;
    margin-bottom: 30px;
    padding: 20px 20px 10px;
    width: 60%
}
.outageMessageContainer h4, .outageMessageContainer .fa-exclamation-circle {
    color: #a94442;
    display: inline-block;
    margin-bottom: 0;
}
.outageMessageContainer .fa-exclamation-circle {
    font-size: 1.6em;
    margin-right: 8px;
}
.deadMessageLoading {
    font-size: 1.1em;
    margin: 2% auto;
}
.messageDetails {
    background: #D4E6F3;
    color: #434248;
    font-size: 0.8em;
    padding: 10px;
}
.errorXML textarea {
    background: #D4E6F3;
    color: #434248;
    font-size: 0.8em;
    height: 400px;
    padding: 10px;
    width: 100%;
}

.maintenanceMessage {
    color: #a94442;
}
footer.footer {
    width: 100%;
    z-index: 999;
    background-color: rgba(25, 122, 188, 1);
}
#footer {
    background-color: rgba(25, 122, 188, 1);
    border: none;
}
#footer,
#footer a:link,
#footer a:visited,
#footer a:active {
    color: #FFF;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: .9em;
    line-height: 1.25em;
    list-style: none;
}
#footer P {
	padding: 2px; 
    margin: 0px;
}
.footerPanel {
    min-height: 30px;
    margin: 20px 0 20px 0;
}
.footerPanel ul {
    list-style: none;
    margin: 0;
    padding: 5px 0 0 5px;
}
.footerRTAlogo {
    width: 75%;
    margin: 0px 15% 0px 15%;
}
.footerLinks {
    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 0.9em;
    line-height: 2em;
}
.footerLinks a:link {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 0.9em;
    color: #FFF;
    text-decoration: none;
}
.footerLinks a:hover,
.footerLinks a:visited,
.footerLinks a:active {
    color: #FFF;
    text-decoration: none;
    border-bottom: 2px solid rgba(21, 21, 91, 1);
    margin-top: -5px;
}

#footer ul li a:link,
#footer ul li a:visited,
#footer ul li a:active {
    color: #FFF;
    border-left: 4px solid rgba(21, 21, 91, 0.0);
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 0.9em;
    line-height: 1.75em;
}
#footer ul li a:hover {
    padding-left: 5px;
    border-left: 4px solid rgba(21, 21, 91, 0.75);
    text-decoration: none;
}
#footerButton {
    width: 27px;
    height: 26px;
    border-radius: 2px 2px 0 0;
    background-color: rgba(46, 46, 58, 0.2);
    text-align: center;
    margin-left: 95%;
    margin-top: -25px;
}
#footerButton:hover {
    width: 27px;
    height: 36px;
    margin-top: -35px;
    background-color: rgba(46, 46, 58, 0.8);
}
#footer .socialIcon {
    background-color: rgba(21, 21, 91, 0.5);
    border-radius: 3px;
    padding: 5px 10px;
    margin: 0 5px 0 0;
    font-size: 2em;
    line-height: 2em;
    width: 1px;
}
#footer .socialIcon:hover {
    background-color: #000;
    cursor: pointer;
}
.btn-block {
    background-image: none;
    border: none;
    border-radius: 0px;
    background-color: rgba(25, 122, 188, 0.75);

    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    color: #FFF;
    font-weight: 300;
    font-size: 2em;
}
.btn-block:hover {
    background-color: rgba(25, 122, 188, 1);
    text-align: right;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #FFF;
    font-weight: 300;
} 
.uploadBtn {
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	width: 0.1px;
	z-index: -1;
}
.uploadBtn + label {
    background-color: rgba(25, 122, 188, 0.75);
    cursor: pointer;
    color: white;
    display: inline-block;
    font-size: 1em;
    font-weight: 500;
    margin:3px;
    padding: 6px 12px;
}

.uploadBtn:focus + label,
.uploadBtn + label:hover {
    background-color: rgba(25, 122, 188, 1);
}
#finalCheck {
    display: none;
}

.spinner {
    margin-top: 17px;
    margin-left: -20px;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.80;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
    filter: alpha(opacity = 80);
}
.popup {
     border-radius: 0;
     display:none;
     font-size: 0.8em;
     height: 400px;
     width: 600px;
 }
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all {
     border-radius: 0;
     padding: 8px;
 }
.ui-dialog .ui-dialog-titlebar {
     border-radius: 0;
}
.ui-dialog .ui-dialog-titlebar-close {
    display: none;
}
.ui-dialog-title {
     font-size: 0.9em;
}
.popup.ui-dialog-content.ui-widget-content {
    padding: 8px 8px 0;
}
.ui-widget-content {
    border: 0;
}
.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: 0; 
    padding: 0; 
}
.ui-dialog .ui-dialog-buttonpane button {
    cursor: pointer;
    margin: .5em 0 .2em;
    outline: none;
}
.ui-button.ui-widget.ui-corner-all {
    background-color: rgba(25, 122, 188, 0.75);
    border-radius: 0;
    color: white;
} 
.ui-button.ui-widget.ui-corner-all:hover {
    background-color: rgba(25, 122, 188, 1);
} 

/* When the body has the loading class, we turn
the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading modal class, our
modal element will be visible */
body.loading .modal {
    display: block;
}

/* Accordion Styles */

.ui-accordion .ui-accordion-content {
    overflow: hidden !important;
}
.ui-tooltip {
    background: #6ebbef;
    border-radius: 0;
    color: #111;
	padding: 6px 12px;
	position: absolute;
    top: -30px;
	z-index: 9999;
	max-width: 520px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
body .ui-tooltip {
	border-width: 0;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: 100%;
    margin-left: -30px;
    top: 50%;
    margin-top: -8px;
}
.ui-icon-help1 {
    background: url(~/Images/help.png);
}
.ui-autocomplete {
    /* same as above */
    max-height: 200px;
    /* note that x is hidden now */
    overflow-x: hidden;
    overflow-y: scroll;
}
.ui-accordion .ui-accordion-header {
	background: #529BCD;
    border: none;
    border-radius: 0;
	font-weight: bold;
	color: #fff;
}
.ui-accordion .ui-accordion-header:hover, .ui-accordion .ui-accordion-header-active {
	background: #197abc;
}
.ui-widget {
    font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
}
.ui-widget-header {
    border: 1px solid #197ABC;
    background: #197ABC;
}

.ui-widget-header .ui-state-hover,
.ui-widget-header .ui-state-focus {
	border: 1px solid #529BCD;
	background: #529BCD;
	font-weight: bold;
	color: #fff;
}

.ui-accordion-content.ui-widget-content {
    background: none;
    border: none;
}
.ui-widget button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.15em;
}
.ui-widget .ui-datepicker-close, .ui-widget .ui-datepicker-current {
    font-size: 1em;
}
.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}

.ui-timepicker-div dl {
    text-align: left;
}

.ui-timepicker-div dl dt {
    float: left;
    clear: left;
    padding: 0 0 0 5px;
}

.ui-timepicker-div dl dd {
    margin: 0 10px 10px 40%;
}

.ui-timepicker-div td {
    font-size: 90%;
}

.ui-tpicker-grid-label {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.ui-timepicker-div .ui_tpicker_unit_hide {
    display: none;
}

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input {
    background: none;
    color: inherit;
    border: none;
    outline: none;
    border-bottom: solid 1px #555;
    width: 95%;
}

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus {
    border-bottom-color: #aaa;
}

.ui-timepicker-rtl {
    direction: rtl;
}

.ui-timepicker-rtl dl {
    text-align: right;
    padding: 0 5px 0 0;
}

.ui-timepicker-rtl dl dt {
    float: right;
    clear: right;
}

.ui-timepicker-rtl dl dd {
    margin: 0 40% 10px 10px;
}

    /*Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine {
    padding-right: 2px;
}

.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time,
.ui-timepicker-div.ui-timepicker-oneLine dt {
    display: none;
}

.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label {
    display: block;
    padding-top: 2px;
}

.ui-timepicker-div.ui-timepicker-oneLine dl {
    text-align: right;
}

.ui-timepicker-div.ui-timepicker-oneLine dl dd,
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div {
    display: inline-block;
    margin: 0;
}

.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before {
    content: ':';
    display: inline-block;
}

.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before {
    content: '.';
    display: inline-block;
}

.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before {
    display: none;
}
#mobilePortrait {
    display: none;
}
.bondNumberHyphen {
    float: left;
    font-size: 1.2em;
    font-weight: 400;
    margin: 2px 0 0;
    text-align: center;
}
.bondCheckDigit {
    margin-top: -4px;
}
.bondNumberEg {
    float: left;
    padding: 5px 0 0 10px;
}


a[disabled] {
    pointer-events: none;
	color: rgba(51,122,183,0.5);
}

#permissionsUsers tr:hover {background-color: rgba(0,0,0,0.05);}
#permissionsUsers td {border-right: 1px dotted rgba(200,200,200,0.2); border-bottom: 1px dotted rgba(200,200,200,0.2); padding: 5px;}

.ellipsis {
  table-layout:fixed;
}

.ellipsis td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 5px;
}
.w1    {width: 1px;}
.w3    {width:  3%;}
.w5    {width:  5%;}
.w6    {width:  6%;}
.w7    {width:  7%;}
.w8    {width:  8%;}
.w9    {width:  9%;}
.w10   {width: 10%;}
.w11   {width: 11%;}
.w12   {width: 12%;}
.w13   {width: 13%;}
.w14   {width: 14%;}
.w15   {width: 15%;}
.w16   {width: 16%;}
.w18   {width: 18%;}
.w19   {width: 19%;}
.w20   {width: 20%;}
.w21   {width: 21%;}
.w22   {width: 22%;}
.w25   {width: 25%;}
.w26   {width: 26%;}
.w27   {width: 27%;}
.w28   {width: 28%;}
.w29   {width: 29%;}
.w30   {width: 30%;}
.w33   {width: 33.3333336%;}
.w34   {width: 34%;}
.w35   {width: 35%;}
.w36   {width: 36%;}
.w37   {width: 37%;}
.w40   {width: 40%;}
.w45   {width: 45%;}
.w47   {width: 47%;}
.w47-5 {width: 47.5%;}
.w48   {width: 48%;}
.w50   {width: 50%;}
.w55   {width: 55%;}
.w60   {width: 60%;}
.w65   {width: 65%;}
.w70   {width: 70%;}
.w71   {width: 71%;}
.w72   {width: 72%;}
.w73   {width: 73%;}
.w74   {width: 74%;}
.w75   {width: 75%;}
.w76   {width: 76%;}
.w77   {width: 77%;}
.w78   {width: 78%;}
.w79   {width: 79%;}
.w80   {width: 80%;}
.w81   {width: 81%;}
.w82   {width: 82%;}
.w83   {width: 83%;}
.w84   {width: 84%;}
.w85   {width: 85%;}
.w90   {width: 90%;}
.w92   {width: 92%;}
.w93   {width: 93%;}
.w94   {width: 94%;}
.w95   {width: 95%;}
.w100  {width: 100%;}

.w10x {width: 10px;}
.w100x {width: 100px;}
.w105x {width: 105px;}
.w110x {width: 110px;}
.w115x {width: 115px;}
.w120x {width: 120px;}
.w125x {width: 125px;}
.w130x {width: 130px;}
.w135x {width: 135px;}
.w140x {width: 140px;}
.w145x {width: 145px;}
.w150x {width: 150px;}
.w160x {width: 160px;}
.w165x {width: 165px;}
.w195x {width: 195px;}
.w215x {width: 215px;}
.w225x {width: 225px;}

.calc100 {width: calc(100% - 130px);}
.calc95  {width: calc(95% - 130px);}
.calc90  {width: calc(90% - 130px);}
.calc85  {width: calc(85% - 130px);}
.calc80  {width: calc(80% - 130px);}
.calc78  {width: calc(78% - 130px);}
.calc70  {width: calc(70% - 130px);}
.calc60  {width: calc(60% - 130px);}
.calc40  {width: calc(40% - 130px);}
.calc30  {width: calc(30% - 130px);}
.calc33  {width: calc(33.333333% - 130px);}
.calc20  {width: calc(20% - 130px);}

.calc165x100 {width: calc(100% - 165px);}
.calc165x95  {width: calc(95% - 165px);}
.calc165x70  {width: calc(70% - 165px);}
.calc165x65  {width: calc(65% - 165px);}
.calc165x60  {width: calc(60% - 165px);}
.calc165x50  {width: calc(50% - 165px);}

.calc160x100 {width: calc(100% - 160px);}
.calc160x95  {width: calc(95% - 160px);}
.calc160x80  {width: calc(80% - 160px);}
.calc160x70  {width: calc(70% - 160px);}
.calc160x60  {width: calc(60% - 160px);}
.calc160x55  {width: calc(55% - 160px);}
.calc160x50  {width: calc(50% - 160px);}
.calc160x45  {width: calc(45% - 160px);}
.calc160x40  {width: calc(40% - 160px);}
.calc160x30  {width: calc(30% - 160px);}

.calc150x100 {width: calc(100% - 150px);}

.calc195x100 {width: calc(100% - 195px);}
.calc195x95  {width: calc(95% - 195px);}
.calc195x90  {width: calc(90% - 195px);}
.calc195x50  {width: calc(50% - 195px);}
.calc195x45  {width: calc(45% - 195px);}
.calc195x40  {width: calc(40% - 195px);}
.calc195x30  {width: calc(30% - 195px);}
.calc195x25  {width: calc(25% - 195px);}

.calc225x100 {width: calc(100% - 225px);}
.calc225x95  {width: calc(95% - 225px);}
.calc225x90  {width: calc(90% - 225px);}

.h1   {height: 1px;}
.h5   {height: 5%;}
.h10  {height: 10%;}
.h20  {height: 20%;}
.h25  {height: 25%;}
.h26  {height: 26%;}
.h27  {height: 27%;}
.h28  {height: 28%;}
.h29  {height: 29%;}
.h30  {height: 30%;}
.h33  {height: 33%;}
.h40  {height: 40%;}
.h50  {height: 50%;}
.h60  {height: 60%;}
.h70  {height: 70%;}
.h71  {height: 71%;}
.h72  {height: 72%;}
.h73  {height: 73%;}
.h74  {height: 74%;}
.h75  {height: 75%;}
.h76  {height: 76%;}
.h77  {height: 77%;}
.h78  {height: 78%;}
.h79  {height: 79%;}
.h80  {height: 80%;}
.h85  {height: 85%;}
.h90  {height: 90%;}
.h100 {height: 100%;}

/*
    user message related styles
*/
.message-wrapper {
    width: 100%;
    padding: 2px;
    margin-top: 8px;
}

.message-wrapper.error {
    background: red;
}

.message-wrapper.error .message {
    margin-top: 5px;
    margin-bottom: 5px;
    color: white;
}


/*
    recaptcha
*/
.g-recaptcha div {
    margin: 0 0 auto auto;
    width: auto;
    float: left;
}

label.recaptcha {
    white-space: nowrap;
    float: left;
    height: 78px;
    padding: 6px 10px;
    font-weight: 500;
    margin: 0;
    border-left: 5px solid rgba(25, 122, 188, 1);
    font-weight: 300;
}

div.form-control.error {
    border-radius: 0;
    border: 1px solid #ee4442;
    background-image: url(../images/input_alert.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 10%;
    float: left;
    margin-bottom: 5px;
    height: 78px;
    width: 350px;
}


.content-section {
    clear: both;
}

.content-section .paragraph {
    clear: both;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.full-height {
    height: 100%;
}

.bold-text {
    font-weight: bold;
}

.m-t-10 {
    margin-top: 2px;
}

.p-h-2 {
    padding-top: 2px;
    padding-bottom: 2px;
}

.p-h-3 {
    padding-top: 2px;
    padding-bottom: 2px;
}

.p-h-4 {
    padding-top: 4px;
    padding-bottom: 4px;
}

.bordered {
    border: 1px #888888 solid;
}

.bg-hd {
    background: #e7e7e8;
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
    margin-top: 1px;
}

.bg-td {
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
    margin-top: 1px;
}


.bg-row {
    background: white;    
}

.bg-row:nth-child(odd) {
    background: #e7e7e8;
}

.color-success {
    background: #5cb85c;
    color: white;
}

.color-error {
    background: #dc143c;
    color: white;
}

.highlight.hint {
    color: rgba(25, 122, 188, 1);
}
